#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetMicroTrace.h>
#include <SetLCD3Char.h>
#include <SetTenthS.h>

int main(void)
{
    X4RCU_Init();
    unsigned char var0 = 0;
    SetLCDBack(1);
    while (1)
    {
        var0 = GetMicroTrace(_MICROTRACE_1_, 9);
        SetLCD3Char(0, 0, var0, YELLOW, BLACK);
        SetTenthS(1);
    }
    while(1);
}

